HKCert
  

Adobe Monthly Security Update (Aug 2018)

Release Date: 15 / 08 / 2018
Last Update: 15 / 08 / 2018
Criticality Level:  


Adobe has released monthly security update for their products:

 

Vulnerable ProductSeverityImpactsNotesDetails (including CVE)
Adobe Flash PlayerModerately Critical Moderately CriticalInformation Disclosure
Security Restriction Bypass
Elevation of Privilege
 APSB18-25
Adobe Experience ManagerModerately Critical Moderately CriticalInformation Disclosure
Data Manipulation
 APSB18-26
Adobe Acrobat and ReaderModerately Critical Moderately CriticalRemote Code Execution APSB18-29
Creative Cloud Desktop Application (installer)Moderately Critical Moderately CriticalElevation of Privilege APSB18-20

 

Number of 'Extremely Critical' product(s): 0

Number of 'Highly Critical' product(s): 0

Number of 'Moderately Critical' product(s): 4

Evaluation of overall 'Criticality Level': Moderately Critical

  • Elevation of Privilege
  • Remote Code Execution
  • Security Restriction Bypass
  • Information Disclosure
  • Data Manipulation
  • Creative Cloud Desktop Application (installer) 4.5.0.324 and earlier versions
  • Adobe Flash Player Desktop Runtime 30.0.0.134 and earlier versions
  • Adobe Flash Player for Google Chrome 30.0.0.134 and earlier versions
  • Adobe Flash Player for Microsoft Edge and Internet Explorer 11 30.0.0.134 and earlier versions
  • Adobe Experience Manager 6.4, 6.3, 6.2, 6.1, 6.0
  • Acrobat DC 2018.011.20055 and earlier versions
  • Acrobat Reader DC 2018.011.20055 and earlier versions
  • Acrobat 2017 2017.011.30096 and earlier versions
  • Acrobat Reader 2017 2017.011.30096 and earlier versions
  • Acrobat DC 2015.006.30434 and earlier versions
  • Acrobat Reader DC 2015.006.30434 and earlier versions

Before installation of the software, please visit the software manufacturer web-site for more details.

  • The vendor has issued security updates for the products. Please refer to 'Details' column in the above table for details of individual product update or run software update